StableOps
API 參考

恢復門戶訂閱

透過 StableOps 門戶清除非終態訂閱的期末取消安排,不代付未結帳單,也不恢復已取消或已過期的訂閱記錄。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

POST/v1/merchant/portal/subscription/resume

Response Body

application/json

curl -X POST "https://example.com/v1/merchant/portal/subscription/resume"
{
  "id": "string",
  "merchant_user_id": "string",
  "plan_id": "string",
  "status": "incomplete",
  "current_period_start": "2019-08-24T14:15:22Z",
  "current_period_end": "2019-08-24T14:15:22Z",
  "cancel_at_period_end": true,
  "pending_plan_id": "string",
  "pending_plan_change_at": "2019-08-24T14:15:22Z",
  "trial_ends_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新